
/*

 font-family: Arial, Helvetica Light;
 font-weight: bold;
 funny mif green colour: #E7_F4_F4
 purple: #751D6E
 mif blue: #5D9EBA
 green: #1D323B

 2013 revamp:
 fonts
 dark green: #008670; R0 G134 B112 (primary accent colour);
 ligthgreen: #8DC63F; R 141 G 198 B 63;
 light blue: #00B6ED;  R 0 G 182 B 237 (footer & other links);
 purp: #6E35ED; R 110 G 53 B 139

 fonts
 dark green: #007052; R0 G112 B38 (primary accent colour);
 ligthgreen: #80bd26; R 128 G 189 B 38;
 light blue: #00B6ED;  R 0 G 182 B 237 (footer & other links);
 purp: #6E35ED; R 110 G 53 B 139

 bg
 grey: 6E6F70; R 110 G 111 B 112 (menu);
*/


body
{
   margin: 0 auto 0 auto;
   position: relative;
   xoverflow: auto;

   background-color: #F4F4F4;
   color: #303030;

}
body, p, div, span, textarea{
   font-family: Arial, Helvetica Light;
   font-size: 13px;
   color: auto;
}
label
{
   font-weight: bold;
   xline-height: 20px;
   cursor: pointer;
   float:left;
   text-align:right;
   margin-right:15px;
}
p
{
   xline-height: 20px;
   font-size: inherit;
}
a
{
   color: #007052;
   cursor: pointer;
}
a:hover
{
   color: #80bd26;
}
OL{/*reduce OL spacing*/
   /*margin: -10 0 -4 0;*/
}
OL LI.newsection{/*increase OL LI spacing, see FAQ*/
   margin-top: 20px;
}

OL UL {
   margin: 0 0 0 0;
}
OL UL LI{/*increase OL LI spacing, see FAQ*/
   margin: 8 0 2 0;
}
ol li ul li{margin-left:20px;}

fieldset{
   padding: 0 1em 1em 1em;
   border: 1px solid #343434;

	width: 100%;
	float: left;
}
legend{
   font-weight: bold;
   padding: 5px 5px 5px 5px;
   border: 0px solid #343434;
}
INPUT {
   margin-top:1px;
}
/**
   Slide Show
**/
#slideshow {
   height: 350px;
   position: relative;
}
#slideshow img {
   left: 0;
   position: absolute;
   top: 0;
}
/**
   Top Section
**/

.HeaderBackground
{
   margin: 0 auto 0 auto;
   background:url('images/Header.png') no-repeat;
   zborder-top: 5px solid #303030;

   width: 1010px;
}
.Header
{
   height: 90px;
   width: 1010px;
   margin: 0 auto 0 auto;
   margin-top: 20px;
   position: relative;
   background: url('../images/KnowMore_logo_small.png') no-repeat;
}
.HeaderLogo{
   position: relative;
   top: -5px;
   right: -95px;
   xleft: 500px;
   float: right;
   width: 383px;
   height: 84px;

   xborder: 1px dashed grey;
   margin-top: 0px;

   background-image: url('images/OM Wealth Logo x92W.png');
   background-repeat: no-repeat;
   background-position: left;
   background-size: 75%;

}

.BannerHeading{
   background: url('../images/purple-banner.png') no-repeat;
   border: none;
   color: white;
   height: 40px;
   text-align: right;

}

/*
.Header #rightside
{
   background:url('../images/Header.png') repeat-x;
   margin: 0 auto 0 auto;
   top:2px;
   left:500px;
   left:425px;
   position:absolute;
}
.Header .logo
{
   width:1000px;
   height: 85px;
   xoverflow: visible;
	xfont: 24px/31px Arial, Verdana, sans-serif;

   margin: 0 auto 0 auto;
   ztop:10px;
   left:0px;
   position:absolute;
   background-image: url('../images/banner.gif');
}
.logo .brand{

   font-size: 40px;
   font-family: Century Gothic;
	margin-top: 20px;
	float:left;
   line-height: 50px;
}
.logo .slogan {
	float:right;
	width:310px;
	overflow:hidden;
	margin:10px 72px 0 0;
	display:inline;
   color: #000033;
}
*/
#footer1
{
   background: url('images/footer.png') repeat-x;
   width: 100%;
   height: 80px;
   text-align: center;
   color: white;

   line-height: 18px;
   border-bottom: 2px solid #80bd26;
}

#footer2
{
   background: #C9C9C9;
   background: url('images/footer_links.png') repeat-x;
   width: 100%;
   height: 60px;
   xtext-align: center;
   color: #303030;
   padding: 4px 0 6px 0;
}
#footer2 ul, #footer2 li{
   list-style: none outside none;
   padding: 0px;
   margin: 0px;
}
#footer2 a{
   color: #BD8E40;
}

#main
{
   width: 960px;
   text-align: center;
   position: relative;
   margin: auto;
   padding: 4px 25px 8px 25px;
   background-color: white;
}
/**
   Content Section
**/
#backcontent
{
   xbackground:url('../images/headerBackground.png') repeat-x;
   min-height:450px; /*min height ie hack: min-height for propper browsers, height: auto !i + height:_ for ie*/
   height:auto !important;
   height:450px;
}
#content
{
   width: 960px;
   text-align: left;
   margin: 0 auto 0 auto;
   margin-bottom: 25px;
}
.justify{
   text-align: justify;
}
.tblBlank{
   background: none !important;
   border: 0px solid #343434 !important;
}
/*
#content #leftcontent, #content #centercontent
{
   padding-right:30px;
   }
*/
#leftcontent caption, #rightcontent caption, #centercontent caption{
   background-color: #343434;
   border: 1px solid #343434;
   border-bottom: 0px;
   color: #007052;
   color: white;
   font-weight: bold;
}
#leftcontent table, #rightcontent table, #centercontent table{
   background: #d5d5d5;
   border: 1px solid #343434;
   font-size: 13px;
}
#leftcontent th, #rightcontent th, #centercontent th{
   background-color: #E6E6E6;
}
#leftcontent td, #leftcontent col, #rightcontent td, #rightcontent col, #centercontent td, #centercontent col{
   background-color: white;
   padding: 4px;
   font-size: 13px;
}

#noTableBorders table{
   background: none;
   border: 0px solid #343434;
}
#noTableBorders td, #noTableBorders col{
   padding: 2px;
   font-size: 13px;
}
/*
   Menu Bar for body of the site
*/

#divMenuLI{
   height: 30px;
}
#menubar
{
   xbackground:url('../images/bg-nav.gif') no-repeat;
   background: #6E6F70;
   width: 1010px;
   height: 35px;
   line-height: 37px;
   font-family: Helvetica Light, Arial;
   font-size: 14px;
   border-bottom: 2px solid #007052; /*80bd26;*/
   text-align: left;
   padding-left: 1px;
   margin-left: -25px;
}

#menubar ul
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   list-style-image: none;
}
#menubar li
{
   display: inline;
   text-align: left;
   position: relative;
   padding: 10px 25px 10px 25px;

   border-right: 1px solid #6E8278; /*2B4956*/

}

#menubar li:hover{/*supercedes menu li*/
   background: none repeat scroll 0 0 #007052;
}

#menubar li a
{
   zcolor: #303030;
   color: white;
   text-decoration: none;
   font-weight: bold;
}
#menubar li a:hover
{
   zcolor: #007052;
   font-weight: bold;
   cursor: pointer;
}
.liActive{
   background: none repeat scroll 0 0 #007052;
}

/*
   Buttons
*/
#button
{
   background:url('../images/button1.png') no-repeat;
   width:95px;
   height:29px;
   line-height:29px;
   margin:4px 0 14px;
   border:0px solid;
   color:red;
   font-weight: 700;
   cursor: pointer;
   text-transform:capitalize;
   display:inline-block;
   text-align: center;
}
#button:hover
{
   background:url('../images/button2.png') no-repeat;
}
/*
   Other Styles
*/

.textRed{color: red;}
.textGreen{color: #6E6F70;}
.textBlack{color: #303030;}
.textGraphite{color: #606060;}
.textWhite{color: white;}
.textBlue{color: #80bd26;}

.slogan{
   white-space: nowrap;
}

.textBold{font-weight: bold;}
.textU{border-bottom: 1px dashed #007052;}
.textCenter{text-align: center;}
/* control styles */
.controlText
{
   color:#2A2A2A;
   font-family: Arial, Helvetica Light;
   font-size: inherit;
   font-weight: inherit;
   border: 1px solid #A09B96;
   width: 160px;
   margin-top: 4px;
   color: #807F7F;
}
.controlLabel
{
   border: 0px solid #A09B96;
}
.controlNumeric
{
   width: 60px;
   text-align: right;
}
.controlWide{
   width: 230px;
}
.controlWideMax{
   width: 98%;
}
.imgbutton
{
   cursor: pointer;
}
.blokkie{
   border: 1px solid #808080;
   padding: 0px;
   width: 100%;
}
.blokkie p{
   border: 1px solid #007052;
   padding: 10px;
   margin: 0px;
}
.postblokkie{
   border: 1px solid #808080;
   padding: 0px;
   width: 100%;
}
.postblokkieinner{
   border: 1px solid #007052;
   padding: 5px;
   margin: 0px;
}
.postblokkieavatar{
   margin: 10px;
   padding: 5px;
   width: 13%;
}
.postblokkietext{
   margin: 10px;
	margin-left: 0px;
   width: 80%;
}
.heading
{
   font-family: Arial, Helvetica Light;
   font-size: 18px;
   font-weight: bold;
   xline-height: 35px;
   border-bottom: 1px solid #9D9996;
   margin-bottom: 10px;
   padding-bottom: 10px;
}

/* sizes */
h1, h4
{
   font-size: 18px;
   xborder-bottom: 1px solid #303030;
   xpadding-bottom: 10px; 
}
h2, h5
{
   font-size: 16px;
}
h3, h6
{
   font-size: 14px;
}

/* colours */
h1,h2,h3{
   color: #007052;  
   font-family: Arial, Helvetica Light;
   font-weight: bold;
   margin-bottom: 10px;
   margin-top: 10px;
}
h4,h5,h6{
   color: #303030;
   font-family: Arial, Helvetica Light;
   font-weight: bold;
   margin-bottom: 10px;
   margin-top: 10px;
}

.btn, .controlButton
{
   background:url('../images/butback.png') repeat;

   height: 32px;
   text-transform: capitalize;
   color: #303030;
   font-weight: bold;
   border: 1px solid gray;
   cursor: pointer;
}
.btn:hover, .controlButton:hover
{
   background:url('../images/butbackHover.png') repeat;
}

.divAdImage a, .divAdImage a:hover{
   text-decoration: none !important;/*moved to inline style*/
}

.imgAd{
   width: 180px;
}

#rightcontent fieldset{
   padding: 5px;
}
.controlDateTime{
   width: 80px;
}
.fr{
   float: right;
}
.divQuestion{
   padding-top: 10px;
}
.liststyle{
   padding-left: 10px;
}
.mouseover1{
   background-color: auto;
   border: 1px solid white;;
}
.mouseover1:hover{
   background-color: #80bd26;
   border: 1px solid #007052;
}

img{
   border: 0px;
}

.listbt{
   border-top: 1px solid #007052;
}

.listbb{
   border-bottom: 1px solid #80bd26;
}
.divSpecial{
   position: relative;
   top: -140px;
   float: right;
   background: url('../images/blue_star.png') no-repeat center ;
   overflow: visible;
   padding: 110px 70px;
   zwidth: 200px;
   zheight: 200px;
   text-align: center;
}

#rightContainer
{
   width: 728px;
   float: left;
   margin: 0 auto;

}
#leftContainer
{
   width: 182px;
   float: right;
   margin: 0 auto;

}
#rightContainer
{
   width: 728px;
   float: left;
   margin: 0;
}
#leftContainer
{
   width: 182px;
   float: right;
   margin: 0;
}
#leftContainer fieldset
{
   border: 0px solid  #00CC66;
}

#leftCon
{
   width: 182px;
   float: left;
   margin: 0;
}
#middleCon
{
   width: 530px;
   float: left;
   margin: 0;

   margin-left:16px;
}
#section
{
   width: 100%;
   margin: 0;


}
#sectionLeft
{
   width: 350px;
   margin: 0;

   min-height:200px;
   float:left;
}
#sectionRight
{
   width:350px;
   margin: 0;

   min-height:200px;
   float: right;
}
#empty
{
   width: 100%;
   height:20px;
   margin: 0;

}
.clearboth{clear:both;}


div.H11 ,span.H11, p.H11 {
    font-size:18px;color:#000000;text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H12, span.H12, p.H12 {
    font-size:16px;color:#000000;text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H13, span.H13, p.H13 {
    font-size:14px;color:#000000;text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H21, span.H21, p.H21 {
    font-size:18px;color:#007052;text-decoration:none;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H22, span.H22, p.H22 {
    font-size:16px;color:#007052;text-decoration:none;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H23, span.H23, p.H23 {
    font-size:14px;color:#007052;text-decoration:none;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H31, span.H31, p.H31 {
    font-size:18px;color:#2B4956;text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H32, span.H32, p.H32 {
    font-size:16px; color:#007052; text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}
div.H33, span.H33, p.H33 {
    font-size:14px; color:#007052 ;text-decoration:underline;font-family:Arial,Helvetica Light;font-weight:bold;
}

div.paragraph2, span.paragraph2, p.paragraph2, div.paragraphU, span.paragraphU, p.paragraphU{
   font-size:13px;
   color:#050608;
   text-decoration:none;
   font-family:Arial,Helvetica Light;
   font-weight:normal;
   position:relative;
   margin-top:0px;
   margin-bottom:0px;
   z-index:100;
   line-height:16px;
}
div.paragraphU, span.paragraphU, p.paragraphU{
   padding-bottom: 10px;
   margin-bottom: 10px;
   border-bottom: 1px solid #303030;
}
#fset { width:100%; height:130px;}

.forgot a {float:right;}

fieldset {

  border:0px solid #4791DC;

  }
#forgotsubmit {margin-left:150px;}

.ui-accordion-header{padding-bottom: 0px !important; margin-bottom: 0px !important;}
fieldset.tx-powermail-pi1_fieldset {
   background-color: white;
}
fieldset.tx-powermail-pi1_fieldset legend{
   color: #515151;
}
.tx-powermail-pi1 img {margin-left:300px;margin-top:10px;margin-bottom:10px;}